Bug 1167639 - python3-web.py does not work with Python 3.8
python3-web.py does not work with Python 3.8
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Development
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-25 11:22 UTC by Michael Ströder
Modified: 2020-03-30 10:21 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Ströder 2020-03-25 11:22:20 UTC
This request with a fix hangs in state "review" since two weeks:

https://build.opensuse.org/request/show/784380
Comment 1 Alynx Zhou 2020-03-30 01:40:02 UTC
Hi, https://build.opensuse.org/request/show/788431 has been accepted, can we close this bug? Thanks!
Comment 2 Michael Ströder 2020-03-30 10:21:50 UTC
Seems to be resolved. Closed.